<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.tax/2">
<module_version install_time="1165464623206" last="true" origin="installer" specification_version="1.12.21.4.4">
<file crc="2094742490" name="config/Modules/org-netbeans-modules-xml-tax.xml"/>
<file crc="2204672484" name="modules/ext/locale/org-netbeans-tax_ja.jar"/>
<file crc="3282685881" name="modules/ext/locale/org-netbeans-tax_pt_BR.jar"/>
<file crc="3773524339" name="modules/ext/locale/org-netbeans-tax_zh_CN.jar"/>
<file crc="1328418283" name="modules/ext/org-netbeans-tax.jar"/>
<file crc="202441786" name="modules/locale/org-netbeans-modules-xml-tax_ja.jar"/>
<file crc="2541287808" name="modules/locale/org-netbeans-modules-xml-tax_pt_BR.jar"/>
<file crc="1655594555" name="modules/locale/org-netbeans-modules-xml-tax_zh_CN.jar"/>
<file crc="4260726167" name="modules/org-netbeans-modules-xml-tax.jar"/>
</module_version>
</module>
